item.FordT2.name=Ford T2 1926
item.R8DTM.name=Audi R8 DTM
item.F40.name=Ferrari F40 Red
item.Enzo.name=Ferrari Enzo Black
item.FXX.name=Ferrari FXX Yellow
item.Testa.name=Ferrari Testarossa Miami Vice
item.C9.name=Mercedes Sauber C9 Silver
item.C9G.name=Mercedes Sauber C9 Yellow
item.Chop.name=Harley Davidson one
item.Chop2.name=Harley Davidson two
item.LKW.name=Renault Magnum Maersk
item.LKWDHL.name=Renault Magnum DHL
item.Kipper.name=Renault Magnum Tipper
item.Sky.name=Nissan Skyline GT-R V Spec II
item.Aven.name=Lamborghini Aventador LP750-4 Blue
item.Aven2.name=Lamborghini Aventador LP750-4 Red
item.6704SV.name=Lamborghini Murciélago LP670-4 SV Yellow
item.6704SVB.name=Lamborghini Murciélago LP670-4 SV Black
item.Chiron.name=Bugatti Chiron Red
item.Chiron2.name=Bugatti Chiron Blue
item.GT3RS.name=Porsche 911 GT3 RS Black
item.C911S.name=Porsche Carrera S Silver
item.C911L.name=Porsche 911 S Salmon
item.C911G.name=Porsche turbo S Grey
item.S65AMG.name=Mercedes S65 AMG 2013 Black
item.G63.name=Mercedes G63 Black
item.Roll.name=Rolls Royce Phantom 2 Black
item.Q7black.name=Audi Q7 2009 Black
item.Q7blue.name=Audi Q7 2009 Blue
item.Lieb.name=Liebherr Excavator
item.LamboMurGruen.name=Lamborghini Murcielago Green
item.Hura.name=Lamborghini Huracán Blue
item.Hura2.name=Lamborghini Huracán Gruen
item.Hura3.name=Lamborghini Huracán Black
item.CL65.name=Mercedes CL65 AMG Purpur
item.CL652.name=Mercedes CL65 AMG Red
item.GT500.name=67 Shelby GT500 Eleanor